Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 13:13:42 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nouran                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nouran Bot:  Hi Nouran ,what do you need help with? Customer:  /startOver Bot:  Hi Nouran ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9655225919 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9655245919 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971544452612            04:53 PM, 09th May                   Sohaib                   Hi  Nouran ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:57 PM, 09th May                     nouran                    Hi Sohaib           04:59 PM, 09th May                     nouran                    I ordered a baby crib and it was written that it will be assembled for free           04:59 PM, 09th May                     nouran                    It was delivered like 10 days ago but till now no one came tobassemble it           05:00 PM, 09th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:02 PM, 09th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however , Could you please share with us pic of item           05:05 PM, 09th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:07 PM, 09th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:10 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2553195